Make WordPress Core

Changeset 50871


Ignore:
Timestamp:
05/12/2021 11:12:18 PM (3 years ago)
Author:
peterwilsoncc
Message:

WordPress 5.5.5

Location:
branches/5.5
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/5.5/package-lock.json

    r50722 r50871  
    11{
    22    "name": "WordPress",
    3     "version": "5.5.4",
     3    "version": "5.5.5",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • branches/5.5/package.json

    r50722 r50871  
    11{
    22    "name": "WordPress",
    3     "version": "5.5.4",
     3    "version": "5.5.5",
    44    "description": "WordPress is open source software you can use to create a beautiful website, blog, or app.",
    55    "repository": {
  • branches/5.5/src/wp-admin/about.php

    r50725 r50871  
    6565            <div class="column">
    6666                <h2><?php _e( 'Maintenance and Security Releases' ); ?></h2>
     67                <p>
     68                    <?php
     69                    printf(
     70                        /* translators: %s: WordPress version number */
     71                        __( '<strong>Version %s</strong> addressed one security issue.' ),
     72                        '5.5.5'
     73                    );
     74                    ?>
     75                    <?php
     76                    printf(
     77                        /* translators: %s: HelpHub URL */
     78                        __( 'For more information, see <a href="%s">the release notes</a>.' ),
     79                        sprintf(
     80                            /* translators: %s: WordPress version */
     81                            esc_url( __( 'https://wordpress.org/support/wordpress-version/version-%s/' ) ),
     82                            sanitize_title( '5.5.5' )
     83                        )
     84                    );
     85                    ?>
     86                </p>
    6787                <p>
    6888                    <?php
  • branches/5.5/src/wp-includes/version.php

    r50738 r50871  
    1414 * @global string $wp_version
    1515 */
    16 $wp_version = '5.5.4-src';
     16$wp_version = '5.5.5-src';
    1717
    1818/**
Note: See TracChangeset for help on using the changeset viewer.